import request from '@/utils/request'

// 查询对账订单列表
export function listReconciliation(query) {
  return request({
    url: '/system/reconciliation',
    method: 'get',
    params: query
  })
}

export function getAreaList() {
  return request({
    url: '/system/getAreaList',
    method: 'get',
  })
}

